Blog

In der neuesten Version von Contao - im Zusammenspiel mit der neuesten Version der Google-Map-Erweiterung für Contao -  treten beim Einsatz von PHP 7.1 leider PHP-Fehler auf, die Sie aber mithilfe unserer kleinen Anleitung beheben können.   Artikel lesen ››

Der Einsatz der Erweiterung "EFG" (Formulargenerator) ist bei Contao 3.1 möglich. Sie erhalten allerdings beim Speichern des Formulars im Backend einen heftigen PHP-Fehler. Dieses Problem können Sie recht einfach lösen.   Artikel lesen ››